var _ = require('lodash');

var assert = {
    has: function (value){
        if (!value) {
            throw new Error('value undefined')
        }

        return _.matches(value);
    }
};

module.exports = assert;